### Property

# Gtk Picture:alternative-text

#### Declaration

    property alternative-text: utf8 [ read, write ]

#### Description [src]

The alternative textual description for the picture.

Type: | `gchar*`

Default value | NULL
Getter method | `gtk_picture_get_alternative_text()`
Setter method | `gtk_picture_set_alternative_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no